#include <bits/stdc++.h>

using namespace std;
int b,c;
int maxx=0;
int rez=0;
int bodovi=256;
int main (){
    scanf("%d %d",&b,&c);
    if(b+c>=bodovi){
        printf("%d\n",0);
    }else{
        maxx=max(b,c);
        rez=bodovi-maxx;
        printf("%d\n",rez);
    }
return 0;
}